@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Jazz Jackrabbit Holiday Hare 1995
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set sblaster sbtype=none
config -set gus gus=true
cd JJXMAS95
loadfix
JAZZ.EXE
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Jazz Jackrabbit Holiday Hare 1995!
echo.
echo To play again, type JJX95 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on